*,*::before,*::after{box-sizing:border-box}html{-moz-text-size-adjust:none;-webkit-text-size-adjust:none;text-size-adjust:none}body,h1,h2,h3,h4,p,figure,blockquote,dl,dd{margin:0}ul[role='list'],ol[role='list']{list-style:none}body{min-height:100vh;line-height:1.5}h1,h2,h3,h4,h5,button,input,label{line-height:1.1}h1,h2,h3,h4,h5{text-wrap:balance}a:not([class]){text-decoration-skip-ink:auto;color:currentColor}img,picture{max-width:100%;display:block}input,button,textarea,select{font:inherit}textarea:not([rows]){min-height:10em}:target{scroll-margin-block:5ex}
.headerWrap, .footerWrap {display:none;}
.bigyell a:link,
.bigyell a:hover,
.bigyell a:visited {
  color: white;
  text-decoration: none;
  font-weight: 700;
}

#loading {
  width: 100vw;
  height: 100vh;
  transition: all 1s;
  background-color: #004097;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
}

.loaded {
  opacity: 0;
  visibility: hidden;
}

.spinner {
  width: 100px;
  height: 100px;
  background-color: #fff;
  border-radius: 100%;
  animation: sk-scaleout 1.0s infinite ease-in-out;
  margin: -50px 0 0 -50px;
}

/* ローディングアニメーション */
@keyframes sk-scaleout {
  0% {
    transform: scale(0);
  }

  100% {
    transform: scale(1.0);
    opacity: 0;
  }
}

.bigyell {
  text-align: center;
  font-size: 21px;
  font-family: source-han-sans-japanese, sans-serif;
  line-height: 1.8;
  position: relative;
}

img {
  margin: auto;
}

.tC {
  text-align: center;
}

.by_header {
  background: rgba(255, 255, 255, 1);
  padding: 10px;
  text-align: right;
  width: 100vw;
  position: fixed;
  z-index: 1000;
  top: 0;
}

.by_header img {
  height: 30px;
}

.bigyellContent {
  width: 1000px;
  margin: auto;
  text-align: left;
}

.mfBtn {
  transform: skewX(-30deg);
  background: #fff;
  margin: 0 auto;
  display: flex;
  width: 400px;
  align-items: center;
  text-align: center;
}

.mfBtn .mfBtnCont {
  transform: skewX(30deg);
  padding: 10px 20px;
  color: black;
  font-size: 24px;
  font-weight: 700;
  width: 100%;
}

.topCover {
  background: #fff;
  width: 100vw;
}

.topCover h2 {
  text-indent: -5000px;
  height: 100px;
  background: url(../images/mf_title_pc.jpg) no-repeat 50% bottom;
  background-size: auto 100px;
  padding: 0;
  margin: 10px 0;
}

.topCover h3 {
  font-size: 24px;
  font-weight: 700;
  color: #333;
  margin: 10px auto;
  text-align: center;
  padding: 0;
}

.topPh {
  background: #fff url('../images/mf_top_pc.jpg') no-repeat 50% bottom;
  background-size: 100% auto;
  width: 100vw;
  height: calc(100vw*0.3);
}

.by_logo {
  text-align: center;
}

.by_logo_cont {
  display: flex;
  align-items: center;
  width: 125px;
  margin: 20px auto;
}

.by_logo img {}

.by_logo_cont div {
  padding: 10px;
}

.intro {
  background: rgba(0, 0, 0, .95) url(../images/mf_intro_bg.jpg) no-repeat 50% 50% fixed;
  background-size: cover;
  padding: 60px 0;
  color: #fff;
}

.intro h3 {
  font-size: 55px;
  font-weight: 900;
  letter-spacing: -2px;
  line-height: 1.3;
}

.intro h3 span {
  font-size: 28px;
  line-height: 1.1;
}

.intro p {
  font-weight: 700;
  padding: .5rem 0 3rem;
}

.topLead {
  margin: auto;
  padding: 1rem 0;
  display: flex;
  width: 1000px;
}

.intro h4 {
  font-size: 3rem;
  font-weight: 700;
}

.introBlock {
  margin: auto;
  width: 480px;
  height: 3rem;
}

.introBlock {
  transform: skewX(-30deg);
  background: #e60012;
  height: 100px;
  margin: 0 10px 30px;
  display: flex;
  align-items: center;
}

.introBlockWide {
  width: 1000px;
  margin: 0;
}

.introBlock .introCont {
  transform: skewX(30deg);
  padding: 10px;
  color: white;
  font-size: 30px;
  font-weight: 700;
  line-height: 1.2;
  width: 100%;
}

.introBlock .introCont span {
  font-size: 50%;
  display: block;
}

.hifive {
  background: #e60012;
  margin: 0;
  padding: 0 0 60px;
  color: white;
}

.hifive_head {
  margin: auto;
  display: flex;
  width: 860px;
}

.fukidashi {
  font-weight: 900;
  font-size: 24px;
  height: 150px;
  width: 150px;
  padding: 30px 20px;
  background: #fff;
  color: #e60012;
  border-radius: 50%;
  margin-right: 10px;
  display: inline-block;
  text-align: center;
  line-height: 1.4;
  transform: rotate(350deg);
}

.hifive h3 {
  font-weight: 900;
  font-style: normal;
  font-size: 60px;
  margin: 20px 0;
  text-align: center;
}

.hifive h4 {
  font-weight: 900;
  font-size: 30px;
  line-height: 1.5;
  padding: 0;
  text-align: center;
}

.hifive .mainPh {
  margin-bottom: 40px;
}

.hifive_img {
  margin: 40px auto;
}

.hifive_desc {
  background: #EB4250;
  padding: 20px;
  text-align: center;
  margin-bottom: 20px;
}

.hifive h5 {
  text-align: center;
  font-size: 100%;
  margin-bottom: 30px;
  line-height: 1.5;
}

.hifive p {
  font-weight: 700;
  padding: 20px 0;
}

.hifive p.surprise {
  text-align: center;
  font-size: 25px;
  margin-bottom: 3rem;
}

.hifive p.surprise span {
  border-bottom: 8px solid #f0e060;
}

.hifive dl {
  font-size: 24px;
  margin-bottom: 60px;
  text-align: center;
  margin-top: 1rem;
}

.hifive dt {
  padding: 5px 0;
  display: block;
  font-weight: 700;
  color: #e60012;
  background: #fff;
}

.hifive dd {
  margin-bottom: 20px;
  padding: 5px 0 20px;
  display: block;
  font-weight: 700;
  background: #f8122d;
}

p.mfEntry {
  text-align: center;
  font-weight: normal;
  font-size: small;
  padding: 5px;
}

.ticket {
  background: #003386;
  color: white;
  padding: 0 0 60px;
}

.ticket h3 {
  font-weight: 900;
  font-style: normal;
  font-size: 60px;
  margin-bottom: 20px;
  text-align: center;
}

.ticket h4 {
  font-weight: 900;
  font-size: 30px;
  line-height: 1.5;
  margin-bottom: 20px;
  text-align: center;
}

.ticket h5 {
  text-align: center;
  font-size: 100%;
  font-weight: 700;
  margin: 10px auto 20px;
}

.ticket .mainPh {
  margin-bottom: 40px;
}

.ticket p {
  text-align: center;
}

.ticket dl {
  font-size: 24px;
  margin-bottom: 60px;
  text-align: center;
}

.ticket dt {
  padding: 5px 0;
  display: block;
  font-weight: 700;
  color: #004097;
  background: #fff;
}

.ticket dd {
  margin-bottom: 20px;
  padding: 5px 0 20px;
  display: block;
  font-weight: 700;
  background: #004196;
}

.ticketTxt {
  text-align: center;
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 24px;
  line-height: 1.5;
}

.ticketDate {
  text-align: center;
  margin: 20px auto 40px;
  font-weight: 700;
  font-size: 24px;
  line-height: 1.5;
  border-bottom: 4px solid #e60012;
}

.ticketTw {
  display: flex;
  align-items: center;
}

.ticketTwCont {
  width: 30%;
  height: 450px;
  background: #fff;
  padding: 20px 10px;
}

.ticketTwCont a {
  color: #479BE9 !important;
}

.ticketTwCont img {
  width: 120px;
}

.ticketTwCont h5 {
  font-family: alternate-gothic-atf, sans-serif;
  font-weight: 700;
  font-size: 30px;
  color: #000;
}

.ticketTwCont p {
  font-size: 16px;
  color: #000;
  font-weight: 500;
}

.ticketTwTri {
  width: 5%;
}

.ticketTwTri span {
  display: block;
  transform: rotate(90deg);
  color: #E60012;
}

.qa {
  background: #1F2426;
  color: white;
  padding: 60px 0;
}

.qa .bigyellContent {
  padding: 2rem;
  border: 2px solid #fff;
}

.qa h4 {
  font-weight: 900;
  font-size: 30px;
  line-height: 1.5;
  margin-bottom: 20px;
  text-align: center;
}

.fanFooter {
  padding: 60px 0;
  background: #fff;
}

.fanFooter img {
  height: 80px;
}

.topTopics h3 {
  font-family: alternate-gothic-atf, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 40px;
  margin-bottom: 40px;
}

.topTopics {
  padding: 50px;
  background: #e8f0f4;
}

.topTopics .topicInner {
  width: 1000px;
  margin: auto;
  font-size: 0;
}

.topTopics .topicInner .topic {
  width: 33%;
  display: inline-block;
  vertical-align: top;
}

.topTopics .topicInner .topic a {
  display: block;
  width: 320px;
  background: #fff;
  margin-bottom: 10px;
}

.topTopics .topicInner .topic a span.topicPh {
  display: block;
  height: 210px;
  overflow: hidden;
}

.topTopics .topicInner .topic a span.topicPh img {
  width: 100%;
}

.topTopics .topicInner .topic a span.topicTex {
  display: block;
  height: 120px;
  padding: 10px;
  color: black;
  font-weight: 700;
  font-size: 16px;
  text-align: left;
  background: #fff;
}

br.spbr {
  display: none;
}

@media screen and (max-width: 768px) {

  nav,
  footer {
    display: none;
  }

  #loading {
    display: none;
  }

  .bigyell a:link,
  a:hover,
  a:visited {
    color: white;
    text-decoration: none;
    font-weight: 700;
  }

  .bigyell {
    text-align: center;
    color: white;
    font-size: 1rem;
    line-height: 1.8;
  }

  .bigyell {
    text-align: center;
    font-size: 100%;
    line-height: 1.8;
    position: relative;
  }

  .bigyellContent {
    width: 100%;
    margin: auto;
    text-align: left;
  }

  .by_header {
    background: rgba(255, 255, 255, 1);
    padding: 5px;
    text-align: right;
    width: 100vw;
    position: static;
    z-index: 1000;
    top: 0;
  }

  .by_header img {
    height: 20px;
  }

  .mfBtn {
    transform: skewX(-30deg);
    background: #fff;
    margin: 0 auto;
    display: flex;
    width: 90%;
    align-items: center;
    text-align: center;
  }

  .mfBtn .mfBtnCont {
    transform: skewX(30deg);
    padding: 10px 20px;
    color: black;
    font-size: 100%;
    font-weight: 700;
    width: 100%;
  }

  .topCover {
    width: 100vw;
    position: relative;
    background: #fff;
  }

  .topCover h2 {
    text-indent: -5000px;
    height: 100px;
    padding: 0;
    margin: 0 10px;
    background: url('../images/mf_title_sp.jpg') no-repeat center top;
    background-size: auto 100%;
  }

  .topCover h3 {
    font-size: 16px;
    margin: 10px;
  }

  .topCover p {
    font-size: 12px;
    padding: 0 20px;
    color: #333;
  }

  .topPh {
    margin-top: 0;
    background: url('../images/mf_top_sp.jpg') no-repeat center top;
    background-size: contain;
    width: 100vw;
    height: calc(100vw * 0.8);
  }

  .by_logo_cont {
    width: 100px;
    margin: auto;
  }

  .intro {
    background: rgba(0, 0, 0, 1);
    margin-top: 0;
    padding: 20px 20px 10px;
  }

  .intro h3 {
    color: #fff;
    font-size: 28px;
    font-weight: 700;
    line-height: 1.3;
  }

  .intro h3 span {
    font-size: 18px;
  }

  .intro h4 {
    font-size: 24px;
    margin-top: 2rem;
  }

  .intro p {
    font-weight: 300;
    padding: 10px 0;
    color: #fff;
  }

  .introBlock {
    margin: auto;
    width: 100%;
    height: 3rem;
  }

  .topLead {
    padding: 0;
    display: block;
    width: 100%;
    margin-top: 1rem;
  }

  .introBlock {
    transform: skewX(-30deg);
    background: #e60012;
    height: 60px;
    margin: 0 auto 10px;
    display: flex;
    align-items: center;
  }

  .introBlock .introCont {
    transform: skewX(30deg);
    padding: 10px 5px;
    color: white;
    font-size: 15px;
    font-weight: 700;
    line-height: 1.2;
    width: 100%;
  }

  .hifive {
    background: #e60012;
    background-size: 100%;
    margin: 0;
    padding: 0 0 20px;
    color: white;
  }

  .hifive .bigyellContent {
    padding: 0 10px;
  }

  .hifive_head {
    margin: auto;
    display: block;
    width: 100%;
  }

  .fukidashi {
    font-weight: 700;
    font-size: 1rem;
    height: auto;
    width: auto;
    padding: 10px;
    background: #fff;
    color: #e60012;
    border-radius: 20px;
    margin: 0 0 10px;
    display: block;
    text-align: center;
    line-height: 1;
    transform: none;
  }

  .hifive h3 {
    font-weight: 900;
    font-style: normal;
    font-size: 30px;
    margin: 0 0 10px;
    text-align: center;
  }

  .hifive h4 {
    font-weight: 700;
    font-size: 20px;
    line-height: 1.5;
    margin: auto;
    text-align: center;
  }

  .hifive h5 {
    text-align: center;
    font-size: small;
    margin: 0 0 20px;
  }

  .hifive_img {
    margin: 20px auto;
  }

  .hifive p {
    font-weight: 400;
    padding: 0 0 10px;
  }

  .hifive p.surprise {
    font-size: 100%;
  }

  .hifive dl {
    font-size: 100%;
    border-top: none;
    margin: 10px 0 20px;
  }

  .hifive dt {
    width: 100%;
    color: #e60012;
    background: #fff;
    text-align: center;
    border-bottom: none;
    padding: 10px 0;
    display: inline-block;
    font-weight: 700;
  }

  .hifive dd {
    width: 100%;
    text-align: left;
    border-bottom: none;
    padding: 10px 5px;
    display: inline-block;
    font-weight: 700;
  }

  p.mfEntry {
    text-align: center;
    font-weight: normal;
    font-size: x-small;
    padding: 5px;
  }

  .ticket {
    background: #003386;
    color: white;
    padding: 0 0 20px;
  }

  .ticket h3 {
    font-weight: 900;
    font-style: normal;
    font-size: 26px;
    margin: 0;
    text-align: center;
  }

  .ticket h4 {
    font-weight: 700;
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 0px;
    text-align: center;
  }

  .ticket h5 {
    font-size: 16px;
    line-height: 1.6;
  }

  .ticket .mainPh {
    margin: 0 -20px 20px;
  }

  .ticket .bigyellContent {
    padding: 0 10px;
  }

  .ticket p {
    text-align: center;
  }

  .ticket dl {
    font-size: 100%;
    border-top: none;
    margin: 10px 0 20px;
  }

  .ticket dt {
    width: 100%;
    color: #004097;
    background: #fff;
    text-align: center;
    border-bottom: none;
    padding: 10px 0;
    display: inline-block;
    font-weight: 700;
  }

  .ticket dd {
    width: 100%;
    text-align: left;
    border-bottom: none;
    padding: 10px 5px;
    display: inline-block;
    font-weight: 700;
  }

  .ticketTxt {
    text-align: left;
    margin-bottom: 0;
    font-weight: 300;
    font-size: small;
    line-height: 1.5;
  }

  .ticketTxt br {
    display: none;
  }

  .ticketDate {
    text-align: center;
    margin: 0 auto 20px;
    font-weight: 700;
    font-size: 100%;
    line-height: 1.5;
    border-bottom: 4px solid #e60012;
  }

  .ticketTw {
    display: block;
    width: 100%;
    margin: auto;
  }

  .ticketTwCont {
    width: 100%;
    height: auto;
    background: #fff;
    padding: 20px;
  }

  .ticketTwCont a {
    color: #479BE9;
  }

  .ticketTwCont img {
    width: 80px;
  }

  .ticketTwCont h5 {
    font-family: alternate-gothic-atf, sans-serif;
    font-weight: 700;
    font-size: 30px;
    color: #000;
    margin: auto;
  }

  .ticketTwCont p {
    font-size: small;
    color: #000;
    font-weight: 500;
    margin: 0;
  }

  .ticketTwTri {
    width: 100%;
  }

  .ticketTwTri span {
    display: block;
    margin: auto;
    transform: rotate(180deg);
    color: #E60012;
    text-align: center;
  }

  .qa {
    padding: 20px;
    color: #fff;
  }

  .qa .bigyellContent {
    padding: 10px;
    border: 2px solid #fff;
  }

  .fanFooter {
    padding: 20px 0;
    background: #fff;
  }

  .fanFooter img {
    height: 40px;
  }

  .topTopics {
    padding: 20px;
  }

  .topTopics h3 {
    color: #000;
    font-family: alternate-gothic-atf, sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 30px;
    margin-bottom: 20px;
    text-align: center;
  }

  .topTopics .topicInner {
    width: 100%;
    margin: auto;
    display: block;
  }

  .topTopics .topicInner .topic {
    width: 100%;
    display: block;
    margin-bottom: 10px;
  }

  .topTopics .topicInner .topic a {
    display: block;
    width: 100%;
  }

  .topTopics .topicInner .topic a span.topicPh {
    width: 50%;
    height: 120px;
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
  }

  .topTopics .topicInner .topic a span.topicPh img {
    height: 100%;
  }

  .topTopics .topicInner .topic a span.topicTex {
    width: 50%;
    display: inline-block;
    height: 120px;
    padding: 10px;
    color: black;
    font-weight: 700;
    font-size: small;
    text-align: left;
    background: #fff;
    vertical-align: top;
    box-sizing: border-box;
    line-height: 1.6;
  }

  br.pcbr {
    display: none;
  }

  br.spbr {
    display: block;
  }
}
html{
  scroll-behavior: smooth;
}